.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-87da806f-28a3-35df-7ce0-c3c5c0b9e29f {
display: none !important;
}
.lfr-layout-structure-item-b3bf7f4f-32ce-8fcd-416d-e335d26b31e5 {
display: none !important;
}
